
@media (max-width: 821px) {
  body {
    background-color: var(--background-color);
    background-image: none !important; /* Force remove background image on mobile */
    transition: background-color 0.5s;
    padding-bottom: 80px;
  }

  .mvrclasses { 
    width: 100%;
    min-width: 300px;
    /*max-width: 100vw;*/
    min-height: 100vh;
    overflow: auto;
  }

  .datadomains .mvrclasses { 
    max-width: 100%;
  }



}